activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Timothy Bish <tab...@twcny.rr.com>
Subject Re: Building ActiveMQ CPP
Date Thu, 29 Nov 2007 17:52:10 GMT
Version 2.1.1 needs to be able to find the cppunit.m4 which should be 
installed in /usr/share/aclocal or something close depending where you 
told it to install.  If that is there then I don't know what else could 
be wrong.

Have you checked you versions of AutoConf Libtool and AutoMake against 
the recommendations in the README?


bozimmerman wrote:
> Tim Bish wrote:
>   
>> Make sure you have CPPUNIT and it headers installed otherwise you see 
>> errors like this.
>>
>> regards
>> tim
>>
>>
>>     
>
> Hi Tim,
>
> Thanks for your reply.  I re-compiled and re-installed cppunit-1.12.0 on the
> aforementioned machine.  I then ran the cppunittestmain example program
> which presumably unit tests it. :)  The install appears to place header
> files in /usr/local/include/cppunit/, which I presume is correct.
>
> Is it possible there is something else I'm missing?  Thanks again for any
> response...
>
> - Bo Zimmerman
>
>
>   


Mime
View raw message